Subject: Re: Shipping with the U.S. Postal Service
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>, "Joey Sheets" <[email-masked]>
Date: Thu, 24 Sep 2015 16:21:21 -0400

Hello Elaine.
Unfortunately that decision has not yet been made.  There may have been some miscommunication between our shipping manager and Ray on that one.  He asked me about it and all I said was that he may need a bigger truck if we do make a switch.  I will discuss things with Joey and let you know more when a decision has been made.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, September 24, 2015 3:36 PM
To: Mikeb ; Joey Sheets 
Subject: Shipping with the U.S. Postal Service

Good afternoon!

I i've been gone for a little while and wanted to check in on you.

Your driver, Ray, mentioned that you'd been talking to him about shipping more with us.

Will you be changing software programs for your shipping?

Would you be able to meet one day next week and talk about next steps? I have availability on Wednesday or Thursday and Friday late morning.

What works for you?

Kind Regards,

Elaine Whitney
HQ Field Sales Senior
517.337.8763<tel:517.337.8763>
[email-masked]<mailto:[email-masked]>

Sent from my iPhone